<app-header></app-header>
<div class="container">
  <div class="col-md-6 col-md-offset-3" >
      <h3>SingIn on TinyTwitter</h3>
      <form class="form">
          <div class="form-group">
              <input placeholder="username" name="username"  [(ngModel)]="username"  class="form-control" />
          </div>
          <!--<div class="form-group">
            <input type="password" placeholder="password" class="form-control" />
          </div>-->
          <input type="submit" class="btn btn-success" value="login" (click)="getProfile()" />
      </form>
  </div>
</div>
